0

I added the correct repository ok but when I try to install Elementary Tweaks i get this message in terminal

E: Could not open lock file /var/lib/dpkg/lock-frontend - open (13: Permission denied)
E: Unable to acquire the dpkg frontend lock (/var/lib/dpkg/lock-frontend), are you root?

I haven't seen any instructions anywhere saying anything about needing to be root to install it so what's the problem? I'm relatively new to Linux and keen to learn and progress but issues like this are putting me off.

2

You always need root when you install any deb file or using apt to install anything. Make sure to use sudo on such commands.

| improve this answer | |
0

Just run the command elevated using sudo

sudo apt install elementary-tweaks
| improve this answer | |
  • Welcome to elementary OS. Your participation is much appreciated. Please let me inform you that community loves detailed answers. Try to explain why you are instructing to use this command. Have a nice day! – Hasan Jan 31 at 9:28

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.